Subject: Fwd: 14 Carroun Road - Roof Repair Invoice, 10 Year Guarantee and Bank Statement
From: Katerina <[email-masked]>
To: Stanley Harris <[email-masked]>
Date: Sun, 16 Oct 2022 17:06:04 +0000

Dear Stan,
I appreciate you taking the time on Friday.
I carefully reviewed my emails before forwarded you a crucial correspondence regarding the subject of our conversation.
As you can see, Al Sarpong informed me about the roof issue for the first time on March 6. Additionally, it is evident from the records he provided that the job he paid for was completed on February 16th. He made the decision to get in touch with me, claiming that I am liable for a refund only few weeks after he completed the renovation. Perhaps someone had advised him to do this. It only serves as evidence that the choice to renovate was made without taking my concerns into account.
As you will be able to see from the following emails, Al Sarpong's demands increase with time, going from his initial request for a contribution to the payment he made to his current demand for complete reimbursement of his expenses. I figure it's best to avoid saying or writing anything that could be misunderstood and used against me in the future while interacting with someone with such a personality type. Additionally, the issue needed to be resolved right away before it got worse. I genuinely want to fully comprehend the situation and safeguard my interests as well as those of my company. Additionally, all errors and weak points in the legal management of this property must be fixed.
Please see below invoice, financial information about the payment and certificate for the roof works.

Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<http://www.kgplondon.com>

---------- Forwarded message ---------
From: Al Sarpong <[email-masked]<mailto:[email-masked]>>
Date: Mon, Sep 26, 2022 at 12:27 PM
Subject: 14 Carroun Road - Roof Repair Invoice, 10 Year Guarantee and Bank Statement
To: Katerina Perepech <[email-masked]<mailto:[email-masked]>>

Hi Katerina,

It was good to meet up with you today,  many thanks for you time.

As requested, I attach scanned copies of the invoice from Solutions Roofing for the repairs done on the 16th February, and also a 10-year guarantee certificate.

I also provide details of the payment made to the company of £3500. The company requested I make the payment to J S Whitbread on the 16th February and they will be able to confirm that the payment was for this necessary work.

Please could you let me know approximately when the reimbursement will be made, and if you need any further details, let me know.

Once again, many thanks.

Regards,

Al

Albert Sarpong

14 Carroun Road

Vauxhall

London

SW8 1JT

Mobile:  +44 (0)7921 105732

Tel/Fax:  +44 (0) 20 7 582 0700

[email-masked]<mailto:[email-masked]>